Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkIOStream Class Reference

`#include <vtkIOStream.h>`

## Detailed Description

Include C++ iostreams as used by VTK.

Date:
  2002/12/10 19:10:39

Revision:
  1.2

VTK supports both ANSI and old-style streams. This header includes the proper streams according to VTK_USE_ANSI_STDLIB.

Created by:
  - King, Brad

CVS contributions (if > 5%):
  - King, Brad (100%)

CVS logs (CVSweb):
  - .`h` (`/Common/vtkIOStream.h)`

The documentation for this class was generated from the following file:

- Common/vtkIOStream.h